@import "libs/shared/assets/src/global-style/variable";
.org-content-main {
  &__search {
    margin-top: 16px;
    display: flex;
    justify-content: center;
  }
}

.salary-approve-input {
  margin-top: 16px;
}

.salary-table {
  margin-top: 20px;
}

.icon-close {
  border-radius: 50%;
  position: absolute;
  right: 1.25rem;
  top: 2.6rem;
  color: $white-color;
  font-size: 12px;
  background: $background-icon;
}
.icon-close:hover {
  cursor: pointer;
  background: $background-icon-hover;
}
.mg-input {
  margin: 20px 0px 0px 5px;
  padding-right: 12px !important;
}
.btn-add {
  display: flex;
}
.pr-15 {
  padding-right: 15px;
}
